   /* banner------------------------------------ */
    .focus{position:relative;   overflow:hidden; }
  .focus .hd{ width:100%; height:22px;  position:absolute; z-index:1; bottom:25px; text-align:center;  }
    .focus .hd ul{ display:inline-block;  padding:8px 5px; background-color:rgba(255,255,255,0.7); -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; font-size:0; vertical-align:top;height: 15px;}
    .focus .hd ul li{ display:inline-block; width:14px; height:14px; -webkit-border-radius:16px; -moz-border-radius:16px; border-radius:16px; background:#8C8C8C; margin:0 5px;  vertical-align:top; overflow:hidden;   }
    .focus .hd ul .on{ background:#FE6C9C;  }

    .focus .bd{ position:relative; z-index:0; }
    .focus .bd li img{ width: 100%; height: auto; overflow: hidden;  }
    .focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
    /* 内容 */
    .nr{width: 100%;height: 630px;padding-top: 5px;}
    .nr_bx{width: 1200px;margin:0 auto;}
    .nr_bx ul li{width:29%;height: 580px;float:left;}
    .nr_bx ul li:nth-of-type(2){margin:0 6.5%;}
    .nr_bx ul h2{height: 50px;color:#333;padding-left: 15px; background: url(../images/nr_bg.png) no-repeat left 4px;}
    .nr_bx ul p{color:#666;font-size: 16px;line-height: 26px;text-indent: 2em;height: 115px;}
    .nr_bx ul .tp{background:url(../images/more.png) no-repeat; width: 349px;height: 76px;display: inline-block;}
    .nr_bx ul .tp:hover{background:url(../images/more2.png) no-repeat;}
    .nr_bx ul li img:nth-of-type(1):hover{border:3px solid #D07503;box-sizing: border-box;}
    /* 合作伙伴 */
    .partner{width: 100%;}
    .partner_bx{width: 1200px;height: 428px;margin:0 auto;overflow: hidden;}
    .partner_bx ul{height: 58px;}
    .partner_bx ul li{height: 58px;width: 200px;float: left;cursor: pointer;}
    .partner_bx ul .hzhb{background:url(../images/hzhb2.png) no-repeat;}
    .partner_bx ul .hzhb:hover{background:url(../images/hzhb.png) no-repeat;}
    .partner_bx ul .my_kh{background:url(../images/my_khhover.png) no-repeat;margin-left: 15px;}
    .partner_bx ul .my_kh:hover{background:url(../images/my_kh.png) no-repeat;}
    .partner_bx .partner_box{height: 235px;border:1px solid #ccc;padding: 35px 60px;position: relative;}
    .partner_bx .partner_box ol li{width: 238px;height: 93px;border:1px solid #ccc;float: left;margin-right: 15px;margin-bottom: 10px;}
    .partner_bx .partner_box ol li a img{display:block;margin:0 auto;padding:10px;}
    .partner_bx .partner_box ol li:nth-of-type(1) a img{padding-top:20px;}
    .partner_bx .partner_box ol li:nth-of-type(2) a img{padding-top:25px;}
    .partner_bx .partner_box ol li:nth-of-type(4) a img{padding-top:35px;}
    .partner_bx .partner_box ol li:nth-of-type(5) a img{padding-top:2px;}
    .partner_bx .partner_box ol li:nth-of-type(6) a img{padding-top:20px;}
    .partner_bx .partner_box ol li:nth-of-type(7) a img{padding-top:25px;}
    .partner_bx .partner_box ol li:nth-of-type(10) a img{padding-top:20px;}
    .partner_bx .partner_box ol li:nth-of-type(11) a img{padding-top:20px;}
    .partner_bx .partner_box ol li:nth-of-type(12) a img{padding-top:30px;}
    .partner_bx .partner_box ol li:nth-of-type(13) a img{padding-top:7px;}
    .partner_bx .partner_box ol li:nth-of-type(16) a img{padding-top:25px;}
    .partner_bx .partner_box .left_btn{width: 28px;height: 56px;display:block;position: absolute;top:40%; left:20px;}
    .partner_bx .partner_box .right_btn{width: 28px;height: 56px;display:block;position: absolute;top:40%; right:20px;}
    .partner_bx .partner_box .ol_box{height: 216px; width: 1040px;overflow: hidden;position: absolute;}
    .partner_bx .partner_box ol{width: 196%;position: relative;left:0;margin-left: -8px;}
    .partner_bx .partner_box .my_kh2{display:none;}
    .partner_bx .partner_box .my_kh2 ol li:nth-of-type(1) a img,.partner_bx .partner_box .my_kh2 ol li:nth-of-type(2) a img,.partner_bx .partner_box .my_kh2 ol li:nth-of-type(4) a img,.partner_bx .partner_box .my_kh2 ol li:nth-of-type(6) a img,.partner_bx .partner_box .my_kh2 ol li:nth-of-type(7) a img{padding-top: 10px;}
    .partner_bx .partner_box .my_kh2 ol li:nth-of-type(3) a img,.partner_bx .partner_box .my_kh2 ol li:nth-of-type(8) a img,.partner_bx .partner_box .my_kh2 ol li:nth-of-type(9) a img{padding-top: 25px;}
    .partner_bx .partner_box .my_kh2 ol li:nth-of-type(14) a img{padding-top: 15px;}